h1 Listing comments post "#{@post.title}"

table
  tbody
    - @comments.each do |comment|
      tr
        td #{comment.body}
        td = link_to 'Show', comment
        td = link_to 'Edit', edit_comment_path(comment)
        td = link_to 'Destroy', comment, data: { confirm: 'Are you sure?' }, method: :delete

br

= link_to 'New Comment', new_post_comment_path(@post)
